<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRP.SDK.2.0.r1"/>
  <project name="clo/le/meta-qti-psdk-core" path="workspace/poky/meta-qti-psdk-core" revision="5b0be988d969431129a2d195c4f901008ecd570a" upstream="refs/heads/product-sdk-core.lnx.2.0.r1-rel">
    <copyfile dest="product_sdk_build.py" src="scripts/product_sdk_build.py"/>
  </project>
  <project name="clo/le/meta-qti-qirp" path="workspace/poky/meta-qti-qirp" revision="0c07b87c6a0241e295f6b4dc03a5f11a1f708100" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
  <project name="clo/le/qirp-oss" path="workspace/src/vendor/qcom/opensource/qirp-oss" revision="86a57751b32aa979377958853e7af626e8c863f7" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
</manifest>
